How to use this manual

This document has been designed to provide you with complete product knowledge. You can resize the document window or print this document, access linked web sites and get information from specially prepared graphics.

  • To jump to a linked topic or a web site, click the underlined blue text, or the hand symbol [image] whenever it appears.
  • To show a short description (tooltip) of an object, move your mouse cursor over it. A tooltip appears after a few seconds.

You can choose to print portions of this document:

  1. On the Contents tabbed page to your left, click a topic heading.
  2. On the menu, click the Print button.
  3. In the dialog box that appears, click the option to print one topic only, or all topics under a heading.


Introduction

Thank you for purchasing Creative's high performance audio solution, Sound Blaster® Audigy 2 ZS!

This User's Guide contains installation and usage information for both Sound Blaster Audigy 2 ZS and Audigy 2 ZS Platinum.

High Definition Digital Audio Entertainment

Featuring 24-bit/192 kHz audio playback, Audigy 2 ZS and Audigy 2 ZS Platinum deliver high-definition sound of astounding quality and 24-bit/96 kHz audio recording capability from line level and SPDIF inputs. Audigy 2 ZS and Audigy 2 ZS Platinum support 7.1 channel Dolby® Digital Surround EX and DTS-ES Extended SurroundTM on your computer, bringing you the best in home theater systems. Audigy 2 ZS and Audigy 2 ZS Platinum have also received the prestigious THX Multimedia Certification award, making it the perfect choice for PC audiophiles seeking the very best music and movie experiences.

The Audigy 2 ZS audio card, with its Audigy 2 processor, enables awesome EAX® ADVANCED HDTM technologies for your gaming and music listening experience. The FireWire® (IEEE® 1394) connector provides easy high-speed connectivity to FireWire (IEEE 1394) compatible portable digital audio players, external CD-RW drives, DV Camcorders, printers and scanners.

You can also set up a home music studio using your Audigy 2 ZS or Audigy 2 ZS Platinum. Audigy 2 ZS and Audigy 2 ZS Platinum come with ASIO2 driver support for 24-bit/96 kHz recording - allowing musicians to produce high quality works.

The new infrared remote control offers convenient control of your computer for tasks like playing audio or video CDs, at distances up to four meters (13 feet).


Package Contents

The following items are included with the Audigy 2 ZS package:

  • Sound Blaster Audigy 2 ZS audio card
  • Digital CD audio cable
  • Joystick/MIDI bracket
  • User's Guide (on CD)
  • Quick Start leaflet
  • Creative Applications
  • Creative DVD-Audio Sampler Disc
  • Sound Blaster Audigy 2 ZS Feature Showcase Demonstration CD for DVD-Audio, EAX ADVANCED HD, THX, Dolby Digital EX and DTS-ES
  • Sound Blaster Audigy 2 ZS Installation and Applications CD
  • Warranty (printed or on CD)
  • Technical Support contact information (printed or on CD)

If you have purchased Audigy 2 ZS Platinum, the following items are also included:

  • Sound Blaster Audigy 2 ZS Platinum Drive with infrared receiver
  • Remote control unit and a battery
  • Internal FireWire (IEEE 1394) cable
  • AD_EXT cable
  • Power splitter cable
  • Two mini-MIDI-to-standard-MIDI adapter cables
  • 3.50 mm (1/8-inch) to 6.35 mm (1/4-inch) plug adapter
  • Four screws
  • Shunt


System Requirements

Audigy 2 ZS hardware

  • Genuine Intel® Pentium® III or Celeron® 500 MHz, or equivalent AMD® processor or faster
  • Intel, AMD or 100% compatible motherboard chipset
  • Microsoft® Windows® 98 SE, Windows Me, Windows 2000 Service Pack 3 (SP3) or Windows XP Service Pack 1 (SP1)
  • 64 MB RAM for Windows 98 SE and Windows Me
  • 128 MB RAM for Windows 2000 (SP3) and Windows XP (SP1)
  • 600 MB of free hard disk space
  • Available PCI 2.1 or higher compliant slot for the audio card
  • Available adjacent slot for the included Joystick/MIDI bracket (optional)
  • Headphones or amplified speakers (available separately)
  • CD-ROM/CD-RW or DVD-ROM drive required for software installation

Audigy 2 ZS Platinum hardware

  • Available 5 1/4-inch drive bay

FireWire (IEEE 1394) applications, Games or DVD viewing

  • Genuine Intel Pentium III 500 MHz, or AMD 700 MHz processor for FireWire (IEEE 1394) applications or games
  • FireWire (IEEE 1394): minimum 128 MB RAM and 1 GB workspace for digital video (DV) capture and editing. For DV applications, recommended minimum is an Ultra DMA hard disk with 6 GB workspace (ATA-100, 7,200 rpm type).
  • Games: At least 128 MB RAM; a 3D graphics accelerator with at least 32 MB of texture RAM; and 300-500 MB available free hard disk space
  • DVD: Pentium III 800 MHz, or AMD Athlon 1 GHz or faster processor recommended. At least second generation DVD-ROM drive with these recommended soft-DVD players: InterVideo's WinDVD 2000 or CyberLink's PowerDVD 3.0 or later
  • DVD-Audio: Pentium III/AMD Athlon 1 GHz or faster processor recommended. Requires 256 MB RAM for Windows 98 SE, Windows Me, Windows 2000 (SP3) or Windows XP (SP1). Also requires a second-generation 6x or faster DVD-ROM drive. Visit www.soundblaster.com for updates on OS-specific support issues.

Note

  • Minimum 256 MB RAM recommended for Windows 2000 (SP3) and Windows XP (SP1) users for games and DV capture and editing.

Internet Multimedia and Entertainment

  • Internet Radio: Requires at least a 56 Kbps modem and an active Internet connection to run the application.

Note

  • Other Internet applications may have higher system requirements or may require a microphone. Refer to the application's online Help documentation for details.


More Help

View the contents of the Audigy 2 ZS Installation and Applications CD for additional libraries and other software. Visit www.soundblaster.com for the latest Sound Blaster news and products. The site also includes information on making purchases, technical help, and the latest driver updates.

Technical Support

Visit www.soundblaster.com/support/faq for general help.

Product Registration

Enjoy a host of benefits by registering your products during installation, or at www.creative.com/register.

Benefits include:

  • Service and product support from Creative
  • Exclusive updates on promotions and events


About Your Hardware

To learn more about your product, refer to the corresponding section:

  • Your Audigy 2 ZS audio card
  • Your Joystick/MIDI Bracket
  • Your Platinum Drive (included with Audigy 2 ZS Platinum)
  • Your Remote Control (included with Audigy 2 ZS Platinum)


Your Audigy 2 ZS audio card

Your audio card has these jacks and connectors to enable the attachment of a wide variety of devices:

Creative Sound Blaster Audigy ZS card Creative Sound Blaster Audigy ZS card Creative Sound Blaster Audigy ZS card Creative Sound Blaster Audigy ZS card Creative Sound Blaster Audigy ZS card FireWire (IEEE 1394) connector Line Out 3 jack (LIN_OUT3) Line Out 2 jack (LIN_OUT2) Line Out 1 jack (LIN_OUT1) Microphone In jack (MIC_IN) Line In jack (LIN_IN) Digital Out jack Telephone Answering Device connector (TAD) CD Audio connector (CD_IN) AUX In connector (AUX_IN) Internal FireWire (IEEE 1394) connector (SB1394) CD SPDIF connector (CD_SPDIF) Joystick/MIDI connector (JOYSTICK) AD_EXT connector (AD_EXT)

Jack or Connector
Description

1.

FireWire (IEEE 1394) connector
Connects to a FireWire (IEEE 1394) compatible external device (for example, a digital video camcorder, digital still camera, printer or scanner).

2.

Line Out 3 jack (LIN_OUT3)
Connects to Front Center, Subwoofer, Side Left (only on 7.1 systems) and Rear Center (only on 6.1 systems) inputs on powered analog speakers or an external amplifier.

3.

Line Out 2 jack (LIN_OUT2)
Connects to Rear Left, Rear Right, and Side Right (only on 7.1 systems) inputs on powered analog speakers or an external amplifier.

4.

Line Out 1 jack (LIN_OUT1)
Connects to Front Left and Front Right inputs on powered analog speakers or an external amplifier. Also supports headphones.

5.

Microphone In jack (MIC_IN)
Connects to an external microphone for voice input.

6.

Line In jack (LIN_IN)
Connects to analog devices like music synthesizers and other line-level sources.

7.

Digital Out jack
Connects to external digital devices or digital speaker systems (6-channel or compressed AC-3 SPDIF output).

8.

Telephone Answering Device connector (TAD)
Provides a monaural connection from a standard voice modem, and transmits microphone signals to the modem.

9.

CD Audio connector (CD_IN)
Connects to the Analog Audio output on a CD/DVD-ROM drive using an Analog CD audio cable (available separately).

10.

Aux In connector (AUX_IN)
Connects to the analog output from a CD/DVD-ROM drive.

11.

Internal FireWire (IEEE 1394) connector (SB1394)
Connects to the internal FireWire (IEEE 1394) connector on the Platinum Drive (included with Audigy 2 ZS Platinum).

12.

CD SPDIF connector (CD_SPDIF)
Connects to the digital output from a CD/DVD-ROM drive.

13.

Joystick/MIDI connector (JOYSTICK)
Connects to the Joystick/MIDI bracket for gaming or MIDI devices (optional).

14.

AD_EXT connector (AD_EXT)
Connects to the AD_EXT connector on the Platinum Drive (included with Audigy 2 ZS Platinum).


Your Joystick/MIDI Bracket

The Joystick/MIDI bracket is used to attach a joystick or MIDI device:

Joystick/MIDI connector Joystick/MIDI connector

Jack or Connector
Description

1.

Joystick/MIDI connector
Connects to a joystick or a MIDI device.


Your Platinum Drive (included with Audigy 2 ZS Platinum)

The Platinum Drive provides additional connectivity for a number of other devices.


Front panel

Optical SPDIF In/Out connectors (OPTICAL IN/OUT) Optical SPDIF In/Out connectors (OPTICAL IN/OUT) Auxiliary 2 Line In jacks (AUX IN 2) Auxiliary 2 Line In jacks (AUX IN 2) Infrared receiver Infrared receiver Coaxial SPDIF In/Out connectors (SPDIF IN/OUT) Coaxial SPDIF In/Out connectors (SPDIF IN/OUT) FireWire (IEEE1394) connector FireWire (IEEE1394) connector Headphones jack Headphones jack Headphones volume knob Headphones volume knob Mini MIDI In/Out connectors (MIDI IN/OUT) Mini MIDI In/Out connectors (MIDI IN/OUT) Line In 2/Mic In 2 jack (LINE IN 2/MIC IN 2) Line In 2/Mic In 2 jack (LINE IN 2/MIC IN 2) Line In 2/Mic In 2 knob(Microphone gain) Line In 2/Mic In 2 knob(Microphone gain) Line In 2/Mic In 2 separator mark

Jack or Connector
Description

1.

Optical SPDIF In/Out connectors (OPTICAL IN/OUT)
Connect to recording/playback devices with optical connectors (for example, MiniDisc recorders, Digital Audio Tape recorders or external hard disk recorders).

2.

Auxiliary 2 Line In jacks (AUX IN 2)
Connects to analog devices like VCRs, TVs and CD players.

3.

Infrared receiver
Lets you control your computer via the IR remote control.

4.

Coaxial SPDIF In/Out connectors (SPDIF IN/OUT)
Connect to digital audio recording/playback devices with optical connectors (for example, MiniDisc recorders, Digital Audio Tape recorders or external hard disk recorders).

5.

FireWire (IEEE 1394) connector
Connects to a FireWire (IEEE 1394) compatible external device (for example, a digital video camcorder, digital still camera, printer or scanner).

6.

Headphones jack
Connects to headphones. Speaker output will be muted if selected in software (Creative Audio HQ or Creative Audio Control).

7.

Headphones volume knob
Controls the volume of your headphones. Turn clockwise to increase the volume, and counterclockwise to decrease the volume.

8.

Mini MIDI In/Out connectors (MIDI IN/OUT)
Connects to MIDI devices using the mini-MIDI-to-standard-MIDI adapter cables provided.

9.

Line In 2/Mic In 2 jack (LINE IN 2/MIC IN 2)
Connects to line sources (for example, electric guitars) or a microphone.

10.

Line In 2/Mic In 2 knob
(Microphone gain)
Selects Line In 2 or Mic In 2. To increase microphone gain, continue to turn clockwise.

11.

Line In 2/Mic In 2 separator mark
To switch to Line In 2, turn the knob counter clockwise over the Line In 2/Mic In 2 separator mark until you hear a "click". To switch back to Mic In 2, turn the knob clockwise over the separator mark until you hear a "click".


Top panel

Jumper JP1 Power connector Power connector AD_EXT connector (AD_EXT) AD_EXT connector (AD_EXT) Internal FireWire (IEEE 1394) connector (SB1394) Internal FireWire (IEEE 1394) connector (SB1394) Jumper JP1

Jack or Connector
Description

1.

Jumper JP1
Connects to the supplied shunt. By default, your Platinum Drive is set for use with a condenser microphone. Connect the supplied shunt to Jumper JP1 if you want to use a dynamic microphone.

2.

Power connector
Connects to the supplied power splitter cable.

3.

AD_EXT connector (AD_EXT)
Connects to the AD_EXT connector on the Audigy 2 ZS audio card.

4.

Internal FireWire (IEEE 1394) connector (SB1394)
Connects to the internal FireWire (IEEE 1394) connector on the Audigy 2 ZS audio card.


Your Remote Control (included with Audigy 2 ZS Platinum)

The Platinum Drive has an infrared receiver for your Creative remote control. Your remote control lets you operate your computer from the comfort of your sofa or bed, at a distance of four meters (13 feet).


Changing the battery

To insert your remote control's battery:

  1. Release the battery compartment by depressing the small tab on the left, and then slide out the battery compartment.

  2. Place the battery with its positive polarity indicator (+) facing up, and slide the battery compartment back in.


Using your remote control

Note

  • OSD - On Screen Display. The OSD appears on your computer monitor.
  • To select an option on the OSD, press the Up, Down, Reverse/Left and Fast-Forward/Right buttons to scroll the option, and then press the Select/OK button on your remote control.
  • Depending on where you purchased your product, the actual remote control may vary from the one shown here.

Power button Number pad Number pad Number pad Power button CMSS button CMSS button EAX button EAX button Mute button Mute button Volume buttons Volume buttons Up button Up button Rewind/Left button Rewind/Left button Select/OK button Select/OK button Fast Forward/Right button Fast Forward/Right button Down button Down button Start button Start button Return button Return button Rec button Rec button Cancel button Cancel button Display button Display button Options button Options button Play/Pause button Play/Pause button Previous button Previous button Slow button Slow button Next button Next button Step button Step button Stop/Eject button Stop/Eject button

Button
Description

1.

Number pad
Use to select tracks and menu items. To access a two-digit track such as track 10, press the 1 button followed by the 0 button (in quick succession).
When albums, tracks, genres or playlists are displayed on the OSD, you can search them by name using the number pad. Each key on the number pad is assigned different letters (2abc to 9wxyz) or symbols (1&() and 0_-), and you can use these to enter a name. Press once for the first character, twice for the second character, three times for the third character, and so on. If you make a mistake, you can delete characters to the left of the cursor by pressing the Rewind/Left button.
During playback, press the 0 button to display the track list on the OSD.

2.

CMSS
Turns on CMSS or CMSS 2.

3.

Mute
Mutes audio.

4.

Power
Displays the OSD Power Settings submenu.

5.

EAX
Displays the OSD EAX submenu.

6.

Volume
Volume Up (+) and Volume Down (-) buttons control the master volume of your computer.

7.

Up
Scrolls up in the OSD menus.

8.

Rewind/Left
Rewinds a track during playback. Scrolls left in the OSD menus.

9.

Start
Opens the OSD main menu.

10.

Return
Returns to a previous OSD submenu.

11.

Rec
Records the track that is being played back.

12.

Play/Pause
Starts, pauses or resumes current playback.

13.

Previous
Goes to the previous track, or previous OSD submenu.

14.

Slow
Enables Time Scaling for MP3, WAV and VCD files (for Creative Sound Blaster Audigy series audio cards only). Press repeatedly to select the speed. To resume normal playback, press the Play/Pause button.

15.

Select/OK
Executes a selected option in the OSD.

16.

Fast Forward/Right
Fast forwards a track during playback. Scrolls right in the OSD menus.

17.

Down
Scrolls down in the OSD menus.

18.

Cancel
Closes the OSD or any application that you are controlling with your Creative remote control.

19.

Display
Displays (where applicable) the current play mode and track information, and OSD time and date.

20.

Options
Displays options for a selected task.

21.

Next
Goes to the next track or menu page.

22.

Step
Press once to pause playback, and press again to advance to the next video frame (for video only). To resume normal playback, press the Play/Pause button.

23.

Stop/Eject
Stops the current playback. Ejects your CD/DVD-ROM drive tray when no track is being played back.


Installing Hardware

What You Need

Before you begin installation, be sure that you have these:

Audigy 2 ZS audio card Digital CD audio cable Joystick/MIDI bracket (with ribbon cable) Analog CD audio cable (available separately) Phillips-head screwdriver (not included)

Note

  • In addition, you will also need on your computer, an available PCI slot for your audio card and an available adjacent slot for your Joystick/MIDI bracket (optional).
  • The Analog CD audio cable is available separately.

If you are installing the Platinum Drive (available with Audigy 2 ZS Platinum), you will also need these following items:

Platinum Drive AD_EXT cable Internal FireWire (IEEE 1394) cable Screws Shunt Remote control Power splitter cable

Warning!
  • Use the AD_EXT cable ONLY with the Platinum Drive. Do not attempt to use a conventional IDE cable or any other cable with the Platinum Drive as it may cause electrical shorts and permanent damage to your Audigy 2 ZS audio card, Platinum Drive and computer. It will also void the warranty for this product.


Step 1: Prepare your computer

  1. Turn off your computer and all peripheral devices.
  2. Touch a metal plate on your computer to ground yourself and to discharge any static electricity, and then unplug the power cord from the wall outlet.
  3. Remove the computer casing.
  4. Remove a metal bracket from an unused PCI slot. If you are installing the Joystick/MIDI bracket (optional), also remove an adjacent metal bracket.
    ISA slot PCI slot Metal brackets ISA slot PCI slot Metal brackets

Component

1.

Metal brackets

2.

PCI slot

3.

ISA slot (may not be present on your computer)

Caution!
  • Turn off the main power supply and disconnect your computer's power cord. Systems using an ATX power supply unit with soft power off may still be powering the PCI slot. This can damage your audio card when it is inserted into the slot.

Note

  • Remove any existing audio card or disable the onboard audio chipset. For more information, see Problems with Multiple Audio Devices.
  • If you are installing the Platinum Drive (included with Audigy 2 ZS Platinum), remove the front panel cover from an unused 5 1/4-inch drive bay.
    5 1/4-inch drive bay cover 5 1/4-inch drive bay cover

Component

1.

5 1/4-inch drive bay cover


Step 2: Prepare your Platinum Drive

This step only applies if you are installing the Platinum Drive (included with Audigy 2 ZS Platinum). If you are not installing the Platinum Drive, go to Step 6: Install the audio card.

There are two types of microphones that can be connected to your Platinum Drive: dynamic microphones and condenser microphones.

By default, your Platinum Drive is set for use with a condenser microphone. To use a dynamic microphone, you must place the provided shunt onto Jumper JP1 of your Platinum Drive.

Shunt Jumper JP1

Component

1.

Shunt

2.

Jumper JP1

To use a condenser microphone, remove the shunt from Jumper JP1.

Shunt Jumper JP1

Component

1.

Shunt

2.

Jumper JP1

Note

  • The Jumper JP1 may not be available on certain models of the Platinum Drive.
  • The shunt for Jumper JP1 can be found together with the packet of screws provided.


Step 3: Connect cables to the Platinum Drive

This step only applies if you are installing the Platinum Drive (included with Audigy 2 ZS Platinum).

Internal FireWire (IEEE 1394) cable To system power supply unit AD_EXT cable Red-colored wire Black circle on the underside of the cable Power splitter cable Jumper JP1 Platinum Drive

Component

1.

Internal FireWire (IEEE 1394) cable

2.

Jumper JP1

3.

Power splitter cable

4.

To system power supply unit

5.

Red-colored wire

6.

AD_EXT cable

7.

Black circle on the underside of the cable

8.

Platinum Drive

Warning!
  • Use the AD_EXT cable ONLY with the Platinum Drive. Do not attempt to use a conventional IDE cable or any other cable with the Platinum Drive as it may cause electrical shorts and permanent damage to your Audigy 2 ZS audio card, Platinum Drive and computer. It will also void the warranty for this product.
  • To prevent permanent damage, use only: the AD_EXT cable with the AD_EXT connector, and the Audigy 2 ZS audio card with the Platinum Drive.
  • Do not force any cable into a connector. This can cause permanent damage to your hardware. If it does not fit properly, gently remove it and try again. Make sure you are connecting to the correct connector, and that the cable is properly aligned with the connector.


Step 4: Install the Platinum Drive

This step only applies if you are installing the Platinum Drive (included with Audigy 2 ZS Platinum).

  1. Carefully pass the cables attached to the Platinum Drive through the vacant drive bay of your computer. Make sure these cables do not block the airflow of the fans and heatsinks in your computer.
  2. Slide the Platinum Drive fully into the vacant drive bay.

  3. Secure the sides of the Platinum Drive to the casing with the screws provided.


Step 5: Connect cables to the Audigy 2 ZS audio card

This step only applies if you are installing the Platinum Drive (included with Audigy 2 ZS Platinum).

Red-colored wired Pin 1 Internal FireWire (IEEE 1394) cable AD_EXT cable Joystick/MIDI cable

Component

1.

Internal FireWire (IEEE 1394) cable

2.

Pin 1

3.

AD_EXT cable

4.

Red-colored wired

5.

Joystick/MIDI cable

Warning!
  • Use the AD_EXT cable ONLY with the Platinum Drive. Do not attempt to use a conventional IDE cable or any other cable with the Platinum Drive as it may cause electrical shorts and permanent damage to your Audigy 2 ZS audio card, Platinum Drive and computer. It will also void the warranty for this product.
  • Align the red-colored wire to Pin 1 of the connector.


Step 6: Install the audio card

  1. Align the Audigy 2 ZS audio card with the PCI slot and press the card gently but firmly into the slot as shown here.

  2. Secure the card to your computer. Depending on your computer's configuration, you may need a screw to secure your Audigy 2 ZS audio card to the computer.
Warning!
  • Do not force the audio card into the slot. Be sure that the gold connectors of the card's PCI connector is aligned with the PCI bus connector on the motherboard before you insert the card into the slot. If it does not fit properly, gently remove it and try again.


Step 7: Install the Joystick/MIDI bracket

  1. If you are installing a joystick or MIDI device (optional), secure the Joystick/MIDI bracket to the slot next to the Audigy 2 ZS audio card. Depending on your computer's configuration, you may need a screw to secure your Audigy 2 ZS audio card to the computer.

  2. Connect the Joystick/MIDI cable to the Joystick/MIDI connector on the Audigy 2 ZS audio card as shown above.
Tip
  • You may also connect the Joystick/MIDI cable to the Audigy 2 ZS audio card before securing the Joystick/MIDI bracket in place.
Warning!
  • Do not force any cable into a connector. This can cause permanent damage to your hardware. If it does not fit properly, gently remove it and try again. Make sure you are connecting to the correct connector, and that the cable is properly aligned with the connector.


Step 8: Connect CD/DVD-ROM drive

For analog CD audio output:

Connect an Analog CD audio cable (available separately) from the Analog Audio connector on your CD/DVD-ROM drive to the CD_IN connector on the Audigy 2 ZS audio card.

For digital CD audio output:

Connect the Digital CD audio cable from the Digital Audio connector on your CD/DVD-ROM drive to the CD_SPDIF connector on the Audigy 2 ZS audio card

Analog CD audio cable (available separately) CD/DVD-ROM drive Audigy ZS card Digital CD audio cable

Component

1.

CD/DVD-ROM drive

2.

Analog CD Audio cable (available separately)

3.

Digital CD audio cable

Note

  • If you connect both an analog and digital audio cable at the same time, do not select both the CD Audio or CD Digital option in Surround Mixer.
  • Using Digital CD Audio Extraction, audio can be sent to your computer through your CD or DVD drive's IDE cable instead of via an analog or digital SPDIF cable. See "Digital CD Audio Extraction" if you wish to use this feature.
  • Windows 98 SE users can listen to audio CDs via Windows Media Player 7.x or later, using the Digital Playback option. Your CD/DVD-ROM drive must support sustained digital reads. Read the Media Player help for more information.


Digital CD Audio Extraction

To enable this feature in Windows 98 SE, Windows Me or Windows 2000 (SP3) (Windows XP has this feature enabled), follow the steps below:

In Windows 98 SE

  1. Click Start -> Settings -> Control Panel.
  2. Double-click the Multimedia icon. The Multimedia Properties dialog box appears.
  3. Click the CD Music tab, and then click the Enable Digital CD audio for this CD-ROM device check box to select it.

In Windows 2000 (SP3)/Me

  1. Click Start -> Settings -> Control Panel.
  2. Double-click the System icon. The System Properties dialog box appears.
  3. Click the Device Manager tab.
  4. Double-click the CD-ROM or DVD-ROM icon.
  5. Double-click the name of your drive.
  6. Click the Properties tab, and then click the Enable Digital CD audio for this CD-ROM device check box to select it.

Note

  • On a fresh installation of Windows Me, you may not hear audio from your CD-ROM drive even after enabling Digital CD Audio. To solve this, disable Digital CD Audio and then restart the computer. When the system has restarted, re-enable Digital CD Audio and restart the system again.


Step 9: Connect to power outlet

  1. Replace the computer casing.
  2. Plug the power cord into the AC wall outlet, and turn on the computer.

To connect your Audigy 2 ZS audio card and Platinum Drive (included with Audigy 2 ZS Platinum) to other devices, see Connecting Related Peripherals.

To install software, see Installing Drivers and Applications.

To connect speakers, see Connecting Speakers.


Installing and Uninstalling Software

Installing Drivers and Applications

You need to install device drivers and applications before using your Audigy 2 ZS or Audigy 2 ZS Platinum. The instructions below apply to all supported Windows operating systems.

  1. After you have installed your audio card, turn on your computer. Windows automatically detects your audio card and searches for device drivers.
  2. When prompted for the audio drivers, click the Cancel button.
  3. Insert the Audigy 2 ZS Installation and Applications CD into your CD/DVD-ROM drive.
    If Windows AutoPlay mode is enabled for your CD/DVD-ROM drive, the CD starts running automatically. If not, you need to enable your CD/DVD-ROM drive's auto-insert notification feature. For more details, see Problems Installing Software.
    Alternatively, from your Windows desktop, click Start->Run and type d:\ctrun\ctrun.exe (replace d:\ with the drive letter of your CD/DVD-ROM drive).
  4. Follow the instructions on the screen to complete the installation.
  5. When prompted, restart your computer.

Note

  • During the installation process, Windows 98 SE users will be prompted to insert the Windows 98 SE installation CD into the CD/DVD-ROM drive. Insert the installation CD into the CD/DVD-ROM drive and then click the OK button.
    If you did not receive a Windows 98 SE installation CD with your system, but received a Recovery Disk, the necessary Windows files may be located at c:\WINDOWS\Options\Cabs (replace c:\ with the drive letter of your hard disk drive).


Audigy 2 ZS Feature Showcase Demonstration

To feel the audio card's awesome gaming, music reproduction and home studio capabilities, install the Audigy 2 ZS Feature Showcase Demonstration. This demonstration requires high-quality 5.1, 6.1 or 7.1 speakers for optimal listening experience. See Audigy 2 ZS Feature Showcase Demonstration.

  1. Insert the Audigy 2 ZS Feature Showcase Demonstration CD into your CD/DVD-ROM drive.
    If the drive supports Windows AutoPlay mode, the CD starts running automatically. If not, you need to enable your CD/DVD-ROM drive's auto-insert notification feature. For more details, see Problems Installing Software.
  2. Follow the instructions on the screen to complete the installation, and to run the Demonstration.


Using Creative Software AutoUpdate

Locating, downloading and installing updates for your Creative products is now simpler and faster with the new web-based Creative Software AutoUpdate system.

When you connect to creative Software AutoUpdate via the Internet, the web site will analyze your computer system to determine what operating system (OS), language and Creative products are installed in our system.

After the online analysis, you will be able to select from a list of only the most relevant software and driver updates. The files will then be dynamically retrieved and installed on your system for you.

To find out more about Creative Software AutoUpdate, go to www.soundblaster.com/support/.

Points to note:

  • First-time users of Creative Software AutoUpdate may be prompted to authorize the download of a browser component required for system inspection. Ensure that the content is signed by Creative Labs, Inc., and then click the Yes button.
  • Ensure that all your Creative products are connected and installed on the same computer running Creative Software AutoUpdate.


Updating Windows 2000 (Service Pack 3)

Windows 2000 now provides better support for AC-3 SPDIF output (non-PCM through waveOut) for software DVD viewing. Download the Windows 2000 Service Pack 3 to enjoy this support and to fix other issues in the Windows 2000 operating system.

Download this update from www.microsoft.com.


Updating DirectX

To download the latest the latest update for DirectX, go to www.microsoft.com.


Uninstalling and Reinstalling the Applications and Device Drivers

At times you may need to uninstall or reinstall some or all of the audio card's applications and device drivers to correct problems, change configurations, or upgrade outdated drivers or applications. The following instructions tell you how to do so in all Windows operating systems.

Before you begin, close all audio card applications. Applications that are still running during the uninstallation will not be removed.


Reinstalling all Audio Drivers and Applications

  1. Click Start -> Settings -> Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click the Install/Uninstall tab (or Change or Remove Programs button).
  4. Select the Audigy 2 ZS entry, and then click the Add/Remove (or Change/Remove) button.
  5. In the InstallShield Wizard dialog box, select the Repair option.
    If prompted, insert the Audigy 2 ZS Installation and Applications CD into your CD/DVD-ROM, and click the OK button.
  6. Click the Yes button.
  7. Restart your computer when prompted.

You can now check the computer to see if the reinstalled software works properly. If not, proceed to Troubleshooting and FAQs.


Uninstalling all Audio Drivers and Applications

  1. Click Start -> Settings -> Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click the Install/Uninstall tab (or Change or Remove Programs button).
  4. Select the Audigy 2 ZS entry, and then click the Add/Remove (or Change/Remove) button.
  5. In the InstallShield Wizard dialog box, select the Remove option.
  6. Click the Yes button.
  7. Restart your computer when prompted.

You may now install existing or updated Audigy 2 ZS device drivers or applications. For more information, see Installing Drivers and Applications.


Installing/Uninstalling selected Audio Drivers or Applications

  1. Click Start -> Settings -> Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click the Install/Uninstall tab (or Change or Remove Programs button).
  4. Select the Audigy 2 ZS entry, and then click the Add/Remove (or Change/Remove) button.
  5. In the InstallShield Wizard dialog box, select the Modify option.
  6. If you want to uninstall an application, click the application check box to clear it.
    If you want to install an application, click the application check box to select it.
  7. Click the Next button.
    If prompted, insert the Audigy 2 ZS Installation and Applications CD into your CD/DVD-ROM, and click the OK button.
  8. Restart your computer when prompted.

To uninstall a selected component in Creative MediaSource, do the following:

  1. Click Start -> Settings -> Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click the Install/Uninstall tab (or Change or Remove Programs button).
  4. Select the Creative MediaSource entry, and then click the Add/Remove (or Change/Remove) button.
  5. In the InstallShield Wizard dialog box, click the Custom Uninstallation button, and then click the Next button.
  6. Click the check box of the application that you want to uninstall to select it.
  7. Click the Next button.
  8. Restart your computer when prompted.


Connecting Related Peripherals

Your Audigy 2 ZS or Audigy 2 ZS Platinum will give you endless hours of listening pleasure. To connect related peripherals, refer to the corresponding section. The cables shown here are available separately.

  • Playing Games
  • Watching DVDs
  • Playing/Recording Music
  • Creating Music
  • Transferring Data


Playing Games

Gamepad Joystick/MIDI cable Joystick/MIDI cable Joystick/MIDI cable Joystick/MIDI connector Audigy 2 ZS audio card Audigy 2 ZS audio card Audigy 2 ZS audio card

Connector
Description

1.

Joystick/MIDI connector
Connects to the Joystick/MIDI bracket for gaming or MIDI devices (optional).


Watching DVDs

Decoding with an external decoder or AV Amplifier

If you have a Dolby Digital/DTS external decoder or AV Amplifier, you can use it to decode Dolby Digital or DTS signals from your Platinum Drive (included with Audigy 2 ZS Platinum) or Audigy 2 ZS audio card. For more information on external decoder or AV Amplifier speaker connection settings, consult the User's Guide of your external decoder or AV Amplifier.

For optical connections:

Optical SPDIF Out Optical cable (available separately) Platinum Drive External decoder or AV Amplifier

Jack, Connector or Cable
Description

1.

Optical cable (available separately)
Connects to the Optical SPDIF Out connector on the Platinum Drive and the SPDIF In connector on your AV Amplifier.

2.

Optical SPDIF Out connector
Connects to devices with SPDIF connectors.

For coaxial connections:

Coaxial SPDIF Out Coaxial cable (available separately) Platinum Drive External decoder or AV Amplifier

Jack, Connector or Cable
Description

1.

Coaxial cable (available separately)
Connects to the Coaxial SPDIF Out connector on the Platinum Drive and the SPDIF In connector on your AV Amplifier.

2.

Coaxial SPDIF Out connector
Connects to devices with SPDIF connectors.

Alternatively, you can connect to an external decoder or AV Amplifier via the Digital Out jack on your Audigy 2 ZS audio card.

External decoder or AV Amplifier 3.5 mm (1/8-inch) mono-to-RCA cable (available separately) Digital Out jack Audigy 2 ZS audio card

Jack, Connector or Cable
Description

1.

Digital Out jack
Connects to digital devices.

2.

3.50 mm (1/8-inch) mono-to-RCA cable (available separately)
Connects to the Digital Out jack on the Audigy 2 ZS audio card and the SPDIF In connector on your AV Amplifier.

Decoding with Audigy 2 ZS

If you have an external Dolby Digital/DTS DVD player, you can use your Platinum Drive (included with Audigy 2 ZS Platinum) to decode the Dolby Digital or DTS signal.

For optical connections:

Optical SPDIF In Optical cable (available separately) Platinum Drive DVD player

Jack, Connector or Cable
Description

1.

Optical cable (available separately)
Connects to the Optical SPDIF In connector on the Platinum Drive and the SPDIF Out connector on your external DVD player.

2.

Optical SPDIF In connector
Connects to devices with SPDIF connectors.

For coaxial connections:

Coaxial SPDIF In Coaxial cable (available separately) Platinum Drive DVD player

Jack, Connector or Cable
Description

1.

Coaxial SPDIF In connector
Connects to external devices with Coaxial connectors.

2.

Coaxial cable (available separately)
Connects to the Coaxial SPDIF In connector on the Platinum Drive and the SPDIF Out connector on your external DVD player.

Connecting a multichannel AV Amplifier

If you have a multichannel AV Amplifier, connect it directly to the Audigy 2 ZS audio card's Line Out 1, Line Out 2 and Line Out 3 jacks as shown below. For more information on multichannel AV Amplifier speaker connections, consult the User's Guide of your AV Amplifier.

Audigy 2 ZS audio card External Analog AV Amplifier 3.5 mm (1/8-inch) stereo-to-RCA cable (available separately) 3.5 mm (1/8-inch) stereo-to-RCA cable (available separately) 3.5 mm (1/8-inch) stereo-to-RCA cable (available separately) 3.5 mm (1/8-inch) stereo-to-RCA cable (available separately) 3.5 mm (1/8-inch) stereo-to-RCA cable (available separately) Front Left connector Line Out 1 Front Right connector 3.5 mm (1/8-inch) stereo-to-RCA cable (available separately)

Jack, Connector or Cable
Description

1.

Front Left connector
Connects to the Line Out 1 jack on the Audigy 2 ZS audio card.

2.

Front Right connector
Connects to the Line Out 1 jack on the Audigy 2 ZS audio card.

3.

3.50 mm (1/8-inch) stereo-to-RCA cable (available separately)
Connects the Audigy 2 ZS audio card and AV Amplifier.

4.

Line Out 1 jack
Connects to the Front Left and Front Right connectors on an AV Amplifier.

3.5mm (1/8-inch) surround-to-RCA cable (available separately) 3.5mm (1/8-inch) surround-to-RCA cable (available separately) 3.5mm (1/8-inch) surround-to-RCA cable (available separately) 3.5mm (1/8-inch) surround-to-RCA cable (available separately) Audigy 2 ZS audio card External Analog AV Amplifier 3.5mm (1/8-inch) surround-to-RCA cable (available separately) Rear Left connector Rear Right connector Side Right connector Line Out 2 jack 3.5mm (1/8-inch) surround-to-RCA cable (available separately)

Jack, Connector or Cable
Description

1.

Rear Left connector
Connects to the Line Out 2 jack on the Audigy 2 ZS audio card.

2.

Rear Right connector
Connects to the Line Out 2 jack on the Audigy 2 ZS audio card.

3.

Side Right connector
Connects to the Line Out 2 jack on your Audigy 2 ZS audio card.

4.

3.5mm (1/8-inch) surround-to-RCA cable (available separately)
Connects the Audigy 2 ZS audio card and AV Amplifier.

5.

Line Out 2 jack
Connects to the Rear Left, Rear Right and Side Right connectors on an AV Amplifier.

Audigy 2 ZS audio card External Analog AV Amplifier 3.5mm (1/8-inch) surround-to-RCA cable (available separately) 3.5mm (1/8-inch) surround-to-RCA cable (available separately) 3.5mm (1/8-inch) surround-to-RCA cable (available separately) 3.5mm (1/8-inch) surround-to-RCA cable (available separately) Side Left connector Center connector Subwoofer connector Line Out 3 jack 3.5mm (surround) -to-RCA cable (available separately) 3.5mm (1/8-inch) surround-to-RCA cable (available separately) 3.5mm (1/8-inch) surround-to-RCA cable (available separately)

Jack, Connector or Cable
Description

1.

Side Left connector
Connects to the Line Out 3 jack on the Audigy 2 ZS audio card.

2.

Center connector
Connects to the Line Out 3 jack on the Audigy 2 ZS audio card.

3.

Subwoofer connector
Connects to the Line Out 3 jack on the Audigy 2 ZS audio card.

4.

3.5mm (1/8-inch) surround-to-RCA cable (available separately)
Connects the Audigy 2 ZS audio card and AV Amplifier.

5.

Line Out 3 jack
Connects to the Side Left, Center and Subwoofer connectors on an AV Amplifier.


Playing/Recording Music

You can connect playback devices (for example, Creative NOMAD Jukebox 3) to the Audigy 2 ZS audio card or Platinum Drive (included with Audigy 2 ZS Platinum) using a FireWire (IEEE 1394) cable.

Connect stereo headphones to the Line Out 1 jack on your Audigy 2 ZS audio card. Use a convertor if your headphones come with a larger connector.

Digital audio player FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately) Audigy 2 ZS audio card Digital audio player FireWire (IEEE 1394) connector FireWire (IEEE 1394) cable (available separately) Line Out 1 jack Headphones

Jack, Connector or Cable
Description

1.

FireWire (IEEE 1394) connector
Connects to FireWire (IEEE 1394)-compliant devices.

2.

Line Out 1 jack
Connects to stereo headphones with a 3.50 mm (1/8-inch) jack. Use a convertor if your headphones come with a larger connector.

3.

FireWire (IEEE 1394) cable (available separately)
Connects to the FireWire (IEEE 1394) connector on the Audigy 2 ZS audio card and your playback/recording device.

If you installed the Platinum Drive (included with Audigy 2 ZS Platinum), you can also connect headphones and FireWire (IEEE 1394)-compliant devices to the Platinum Drive.

If you want to record music to your DAT or MiniDisc recorder, connect your recording device to the Optical or Coaxial SPDIF Out connector on the Platinum Drive.

You can play back music from your DAT or MiniDisc player by connecting it to the Optical or Coaxial SPDIF In connector.

DAT Coaxial cables (available separately) MiniDisc player/recorder Coaxial SPDIF In/Out connectors Coaxial cables (available separately) Digital audio player Headphones MiniDisc player/recorder DAT FireWire (IEEE 1394) connector Headphones jack Optical cables (available separately) FireWire (IEEE 1394) cable (available separately) Optical SPDIF In/Out connectors Optical cables (available separately) FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately) Platinum Drive

Jack, Connector or Cable
Description

1.

Optical cables (available separately)
Connect to the Optical SPDIF In/Out connectors on your Platinum Drive and your playback/recording device.

2.

Optical SPDIF In/Out connectors
Connect to recording/playback devices.

3.

FireWire (IEEE 1394) cable (available separately)
Connects to the FireWire (IEEE 1394) connector on the Platinum Drive and your playback/recording device.

4.

FireWire (IEEE 1394) connector
Connects to Firewire (IEEE 1394)-compliant devices.

5.

Headphones jack
Connects to stereo headphones with a 6.35 mm (1/4-inch) jack.

6.

Coaxial SPDIF In/Out connectors
Connect to recording/playback devices.

7.

Coaxial cables (available separately)
Connect to the Coaxial SPDIF In/Out connectors on your Platinum Drive and your playback/recording device.


Creating Music

You can set up a home music studio using your Audigy 2 ZS or Audigy 2 ZS Platinum.

Put together your own productions consisting of multiple music tracks from a MIDI Synthesizer, an electric guitar or a microphone. Alternatively, connect your electric guitar using a Pre-amp Box to the Line In jack.

Audigy 2 ZS audio card Microphone Microphone In jack Line In jack Electric guitar Pre-amp FX Box

MIDI Keyboard MIDI cable (15-pin-to-5-pin) (available separately) MIDI cable (15-pin-to-5-pin) (available separately) Creative BlasterKey MIDI cable (15-pin-to-5-pin) (available separately) MIDI cable (15-pin) (available separately) MIDI cable (15-pin) (available separately) MIDI cable (15-pin) (available separately) Joystick/MIDI bracket

Jack, Connector or Cable
Description

1.

Line In jack (LIN_IN)
Connects to line sources (for example, electric guitars).

2.

Microphone In jack (MIC_IN)
Connects to a microphone.

3.

MIDI cable (15-pin-to-5-pin) (available separately)
Connects to the MIDI connector on the Joystick/MIDI bracket and the MIDI In/Out connectors on your MIDI keyboard.

4.

MIDI cable (15-pin) (available separately)
Connects Creative BlasterKey to the Joystick/MIDI bracket.

If you have installed the Platinum Drive (included with Audigy 2 ZS Platinum), you can also connect a MIDI Synthesizer, an electric guitar or a microphone to the Platinum Drive.

Mini-MIDI-to-standard-MIDI adapter cables Platinum Drive Microphone MIDI Keyboard Electric guitar Line In 2/Mic In 2 jack Optical SPDIF Out connector MiniDisc recorder Optical cable (available separately) Standard MIDI cables (available separately) Standard MIDI cables (available separately) Mini-MIDI-to-standard-MIDI adapter cables

Jack, Connector or Cable
Description

1.

Optical cable (available separately)
Connects to the Optical SPDIF Out connector on the Platinum Drive and the SPDIF In connector on your MiniDisc recorder.

2.

Optical SPDIF Out connector
Connect to recording devices with optical connectors.

3.

Line In 2/Mic In 2 jack
Connects to an external microphone or electric guitar.

4.

Mini-MIDI-to-standard-MIDI adapter cables
Connect to the MIDI In/Out connectors on the Platinum Drive and two standard MIDI cables (available separately).

5.

Standard MIDI cables (available separately)
Connect to the MIDI In/Out connectors on your MIDI keyboard and the two mini-MIDI-to-standard-MIDI adapter cables provided.


Transferring Data

If you want to transfer data from an external hard disk drive or a movie from your camcorder, connect the device to the FireWire (IEEE 1394) connector using a FireWire (IEEE 1394) cable. If you installed the Platinum Drive (included with Audigy 2 ZS Platinum), you can use the FireWire (IEEE 1394) connector on either the Audigy 2 ZS audio card or Platinum Drive.

DV Camcorder External hard disk drive FireWire (IEEE 1394) connector FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately) Audigy 2 ZS audio card FireWire (IEEE 1394) cable (available separately)

Jack, Connector or Cable
Description

1.

FireWire (IEEE 1394) connector
Connects to FireWire (IEEE 1394)-compliant devices.

2.

FireWire (IEEE 1394) cable (available separately)
Connects to the FireWire (IEEE 1394) connector on the Audigy 2 ZS audio card and DV camcorder or external hard disk drive.

FireWire (IEEE 1394) connector DV Camcorder External hard disk drive Platinum Drive FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately) FireWire (IEEE 1394) cable (available separately)

Jack, Connector or Cable
Description

1.

FireWire (IEEE 1394) connector
Connects to FireWire (IEEE 1394)-compliant devices.

2.

FireWire (IEEE 1394) cable (available separately)
Connects to the FireWire (IEEE 1394) connector on the Audigy 2 ZS audio card and DV camcorder or external hard disk drive.


Connecting Speakers

The connectors and associated components shown here may be different from that of your speaker system. Consult the User's Guide of your speaker system to identify similar input connectors. The cables shown here are available separately.

For interactive help on speaker connectivity, visit the Knowledgebase at www.creative.com.

Positioning your speakers

Good speaker placement can enhance your listening experience, while careless placement can make good audio systems sound bad. Below are our recommendations for 5.1, 6.1 and 7.1 channel speakers. For detailed speaker placement tips, refer to the User's Guide of your speaker system.

For 5.1 channel speakers:

Front Left Front Center Front Right Rear Left Rear Right Subwoofer

Speaker component

1.

Subwoofer

2.

Front Left

3.

Front Center

4.

Front Right

5.

Rear Left

6.

Rear Right

For 6.1 channel speakers:

Front Left Front Center Front Right Rear Left Rear Right Subwoofer Rear Center

Speaker component

1.

Subwoofer

2.

Front Left

3.

Front Center

4.

Front Right

5.

Rear Left

6.

Rear Center

7.

Rear Right

For 7.1 channel speakers:

Front Left Front Center Front Right Rear Left Subwoofer Rear Right Side Left Side Right

Speaker component

1.

Subwoofer

2.

Front Left

3.

Front Center

4.

Front Right

5.

Side Left

6.

Side Right

7.

Rear Left

8.

Rear Right

Note

  • If you have a 5.1 channel, 6.1 channel or 7.1 channel speaker system, you can upmix your stereo sources (for example, CD Audio, MP3, WMA, MIDI, and Wave) to the respective channels by using Creative Multi-Speaker Surround (CMSS) technology. To upmix, you need to enable the CMSS feature in Creative EAX Console. Refer to the Creative EAX Console online Help.


Connecting Digital Speaker Systems

The Digital Out output on your Audigy 2 ZS or Audigy 2 ZS Platinum is continuously active except during DVD-Audio playback.

Enabling the Digital Output Only selection in Creative Speaker Settings will disable analog speaker output. It is not necessary to enable Digital Output Only to use the Digital Out connector.

Note

  • As with dedicated DVD-Audio player devices, output from DVD-Audio playback is limited to analog output. The digital output is disabled and cannot be used during DVD-Audio playback.


2.1 channel digital speakers

Digital In jack 2 channel audio cable (available separately) Digital Out jack Digital Out jack Digital In jack

Device/Cable

1.

Digital Out jack

2.

2 channel audio cable (available separately)

3.

Digital In jack


5.1 channel digital speakers

Digital DIN connector Digital Out jack Miniplug-to-DIN cable (available separately) Digital DIN cable (available separately) Digital Out jack Digital DIN connector

Device/Cable

1.

Digital Out jack

2.

Miniplug-to-DIN cable (available separately)

3.

Digital DIN cable (available separately)

4.

Digital DIN connector


Connecting Analog Speaker Systems

You can connect analog speakers systems of up to 7.1 channels.


2.1 channel analog speakers

Audio Input jack 2 channel audio cable (available separately) Line Out 1 jack Line Out 1 jack Line Out 1 jack Audio Input jack

Jack, Connector or Cable

1.

Line Out 1 jack

2.

2 channel audio cable (available separately)

3.

Audio Input jack


4.1 channel analog speakers

Rear (Audio Input) jack Front (Audio Input) jack 4 channel audio cable (available separately) Line Out 2 jack Line Out 1 jack Line Out 1 jack Front (Audio Input) jack Line Out 2 jack Rear (Audio Input) jack

Jack, Connector or Cable

1.

Line Out 1 jack

2.

Line Out 2 jack

3.

4 channel audio cable (available separately)

4.

Front (Audio Input) jack

5.

Rear (Audio Input) jack


5.1 channel analog speakers

Line Out 1 jack Line Out 2 jack Line Out 3 jack 5.1 channel audio cable (available separately) Front (Audio Input) jack Rear (Audio Input) jack Center/Subwoofer (Audio Input) jack Rear (Audio Input) jack Front (Audio Input) jack Line Out 2 jack Line Out 3 jack Rear (Audio Input) jack Center/Subwoofer (Audio Input) jack

Jack, Connector or Cable

1.

Rear (Audio Input) jack

2.

Front (Audio Input) jack

3.

5.1 channel audio cable (available separately)

4.

Line Out 1 jack

5.

Line Out 2 jack

6.

Line Out 3 jack

7.

Center/Subwoofer (Audio Input) jack


6.1 channel analog speakers

Line out 3 jack Line Out 2 jack Line Out 1 jack 6.1 channel audio cable (available separately) Front (Audio Input) jack Rear (Audio Input) jack Center/Subwoofer/Rear Center (Audio Input) jack Center/Subwoofer/Rear Center (Audio Input) jack Line Out 1 jack Line Out 2 jack Line out 3 jack Front (Audio Input) jack Rear (Audio Input) jack

Jack, Connector or Cable

1.

Line Out 1 jack

2.

Line Out 2 jack

3.

Line out 3 jack

4.

6.1 channel audio cable (available separately)

5.

Front (Audio Input) jack

6.

Rear (Audio Input) jack

7.

Center/Subwoofer/Rear Center (Audio Input) jack


7.1 channel analog speakers

Rear (Audio Input) jack Line Out 3 jack Line Out 2 jack Line Out 1 jack Side (Audio Input) jack Front (Audio Input) jack 7.1 channel audio cable (available separately) Center/Subwoofer (Audio Input) jack

Jack, Connector or Cable

1.

Line Out 1 jack

2.

Line Out 2 jack

3.

Line Out 3 jack

4.

7.1 channel audio cable (available separately)

5.

Rear (Audio Input) jack

6.

Front (Audio Input) jack

7.

Center/Subwoofer (Audio Input) jack

8.

Side (Audio Input) jack

Note

  • When you are using 7.1 channel analog speakers with your audio card, make sure you select the 7.1 Speakers option in Creative Speaker Settings to experience 7.1 channel audio.
  • If you want 6.1 channel audio with 7.1 channel analog speakers, select the 6.1 Speakers option in Creative Speaker Settings, and move your Side Left speaker to the Rear Center position.


Creative Sound Blaster Audigy 2 ZS Applications

The following software is designed for you to access the basic as well as the advanced features of your audio card. We recommend that you familiarize yourself with their functions in order to make full use of the rich features of Audigy 2 ZS.

Diagnostic and troubleshooting utilities

  • Creative Diagnostics
  • Creative Speaker Settings

Demonstrations: An overview of your Audigy 2 ZS audio card's features

  • Creative Audigy 2 ZS Getting Started Demonstration
  • Creative Audigy 2 ZS Feature Showcase Demonstration

Introduction to the Audigy 2 ZS software suite

  • Creative MediaSource Go!
  • Creative MediaSource Go! Launcher
  • Creative MediaSource Player
  • Creative MediaSource Organizer
  • Creative MediaSource DVD-Audio Player
  • Creative EAX Console
  • Creative Surround Mixer
  • Creative Speaker Settings
  • Creative Speaker Calibrator
  • Creative MiniDisc Center
  • Creative SoundFont Bank Manager
  • Creative Audio Stream Recorder 2
  • Creative Wave Studio
  • Creative THX Setup Console
  • Creative Graphic Equalizer


Diagnostic and troubleshooting utilities

Creative Diagnostics

Creative Diagnostics is a simple but useful program for diagnosing and fixing any problems that you may have with your audio hardware. The diagnostic tests will check that the audio hardware is detected, the audio drivers are working, and the mixer settings are correct. A speaker test is also provided to let you test the physical connections from the audio hardware to the speakers. If the tests detect problems, Creative Diagnostics will provide solutions.

Use Creative Diagnostics to help you have a trouble-free audio experience.

For more information and usage details on Creative Diagnostics, refer to its online Help.

Creative Speaker Settings

This is the main application to use for managing your speakers and troubleshooting problems related to speaker configurations. See Creative Speaker Settings.


Demonstrations

Two demonstration packages have been included to showcase the basic as well as the advanced features of your Audigy 2 ZS audio card. We recommend that you play them at least once in order to have a good overview of your card's features.

Audigy 2 ZS Getting Started Demonstration

This is a good starting point from which you can learn about Audigy 2 ZS. The Audigy 2 ZS Getting Started Demonstration consists of several interactive and informative demonstrations that highlight different aspects of Audigy 2 ZS: experiencing digital music and digital gaming, watching movies, connecting speakers, and performing tasks.

Audigy 2 ZS Feature Showcase Demonstration

Use the Audigy 2 ZS Feature Showcase Demonstration to feel the audio card's awesome gaming, music reproduction and home studio capabilities.

Experience the following exciting features of the new Audigy 2 ZS:

  • DVD-Audio Playback - Learn more about this new, high-resolution music format and experience the difference when a DVD-Audio clip is being played.
  • EAX ADVANCED HD technologies - Experience complex multi-environment audio effects as you navigate through a fascinating virtual 3D world. Run this demonstration and experience EAX ADVANCED HD technologies such as Environment Panning, Environment Reflection and Environment Morphing. Compare the scenes with and without EAX ADVANCED HD, and you will understand why more game developers are using EAX ADVANCED HD technologies for the best gaming experience.
  • Dolby Digital Surround EX and DTS-ES support - Listen to a THX audio demonstration containing an additional rear channel (rear center) that produces a richer and more consistent surround effect than that of systems with only two rear channels.

Note

  • The Audigy 2 ZS Feature Showcase Demonstration can be installed using the Audigy 2 ZS Feature Showcase Demonstration CD in your package. This demonstration will run only if a Audigy 2 ZS audio card is installed because the software utilizes the card's hardware capabilities for the demonstrations.


Introduction to the Audigy 2 ZS software suite

This section walks you through the main suite of the Audigy 2 ZS software, which enables you to make full use of the versatile and powerful features of Audigy 2 ZS.


Creative MediaSource Go!

Creative MediaSource Go! is a convenient quickstart bar, not only for Creative MediaSource's components, but also for your own frequently used applications.

If you have desktop shortcuts for your favorite applications, you can place them in one central location, Creative MediaSource Go!

The Creative MediaSource Go! button launches Creative MediaSource Go! Launcher. Creative MediaSource Go! floats on your desktop as a small profile bar. Clicking a button on the bar causes it to expand horizontally into a shortcut bar. You can also add your own shortcut icons to Creative MediaSource Go!.

For more information and usage details on Creative MediaSource Go!, refer to its online Help.


Creative MediaSource Go! Launcher

Creative MediaSource Go! Launcher is your convenient repository of applications, demonstrations and other related software. You can access applications bundled with your Creative products, run product tutorials or demonstrations, or tweak device and application settings.

Creative MediaSource Go! Launcher consists of four tabs: Programs, Product Settings, Product Support, Companion Products and Product Partners.

  • Programs contains shortcuts to Audigy 2 ZS applications. You can also add your own shortcuts to other applications.
  • Product Settings houses shortcuts to specific programs for changing Audigy 2 ZS's hardware settings.
  • Product Support contains diagnostic software, product update information, product registration forms, demonstration software as well as helpful documentation such as Getting Started guides.
  • Companion Products allows viewing of information on other Creative products and applications.
  • Product Partners allows you to find out more about exciting, complementary products and promotions from Creative's partners.

For more information and usage details on Creative MediaSource Go! Launcher, refer to its online Help.


Creative MediaSource Player

Creative MediaSource Player/Organizer is your digital music center for playing, creating, organizing and transferring digital music. This is your ultimate all-in-one digital entertainment software.

With Creative MediaSource Player/Organizer, you can:

  • experience immersive listening with EAX effects.
  • clean up and convert your vinyl records and cassette tapes to digital formats with the integrated recorder.
  • rip CDs and create high quality compressed digital audio files (up to 320 Kbps for MP3 & 160 Kbps for WMA).
  • burn personalized MP3 and audio CDs with a CD-writer, and print your own CD covers.
  • organize your digital music collection with a powerful, easy to use music library.
  • search for tracks with an advanced Find feature that searches as you type.
  • transfer tracks and files seamlessly to and from your NOMAD players with AudioSync and SmartFit.
  • automatically generate playlists from your music library, based on your preferences, with Smart Playlist.
  • rate each track (up to 5 stars) to automatically generate playlists of songs you like/dislike, with Smart Playlist.
  • automatically crossfade the end of a track with the start of the next track during playback. MP3, WMA and WAV file formats are supported.
"What-You-Hear" multichannel recording

Use Creative MediaSource Recorder to record at up to 24-bit/96 kHz from any audio sources processed by the Audigy 2 ZS audio card. Multichannel What-You-Hear recording mode lets you capture audio directly from the audio card's 7.1-channel analog speaker outputs, without the need to connect any cables to the Line Out connectors. You can then capture surround-sound movie/gameplay audio, and even audio content enhanced or upmixed with CMSS and EAX effects. For more information and usage details on Creative MediaSource Player and Recorder, refer to its online Help.


Creative MediaSource Organizer

Managing a huge collection of audio CDs and MP3 files can be a headache. With Creative MediaSource Organizer, you can find any recording easily, no matter where it is stored on your hard disk or external storage devices.

The following is a list of tasks you can perform with Creative MediaSource Organizer.

Finding and organizing songs

Creative MediaSource Organizer searches your hard disk to compile a database of songs available, called a "PC Music Library" or PCML. Once you have a PCML, you can sort it and search for songs. Searching is very fast due to a sophisticated engine and use of three search fields: artist, genre and album.

Once songs have been found, you can create playlists to automatically replay them in any desired sequence. You can also enter and edit extra information about each MP3 recording with ID3 tags.

Keeping your music database up to date

As songs are added or deleted from your computer and other storage devices, your PCML will need to be kept up to date. The Media Sniffer will monitor specified folders on your hard disk for file changes, and update your PCML accordingly.

Transferring songs

Creative NOMAD users can use Creative MediaSource Organizer to transfer music files to and from the computer and other compatible devices.

Playing multimedia content automatically

Media Detector makes it easy for you to access multimedia content from various internal or external media. There is no need to hunt through a maze of different software to play different types of files.

Media Detector automatically recognizes CDs, VCDs, and external devices like the Creative NOMAD Jukebox and Creative NOMAD MP3 players. It plays the content on these media automatically.

Extracting and converting songs

Storing hundreds of songs on your computer can consume much hard disk space. WAV files and tracks from audio CDs can take up to 50 MB per song. To reduce storage on your hard disk, you can convert tracks from audio CDs into smaller 4 to 5 MB MP3 files. Creative MediaSource Organizer's built-in Rip Now module lets you easily extract tracks from audio CDs, then convert them to MP3 and WMA formats at high resolution bit rates of 320 Kbps and 160 Kbps, respectively.

To eliminate the need for you to manually type the track information of an audio CD's ripped tracks, a feature called CDDB can connect your computer to the Internet (Gracenote's CDDB service) and automatically retrieve the track names and other useful track information for you.

Storing music on recordable CD

If you have a CD-writer, another way to reduce music storage on your computer's hard disk is to record audio tracks onto CD-R or CD-RW for playback on many consumer hi-fi devices. Creative MediaSource Organizer's Burn CD module lets you create your own audio and MP3 CDs from WAV, MP3 and WMA files. The Burn CD feature also lets you easily design, create, and print matching CD covers and liner notes for your audio CDs.

For more information and usage details on Creative MediaSource Organizer, refer to its online Help.


Creative MediaSource DVD-Audio Player

Besides high definition audio, DVD-Audio's large storage capacity and flexibility allow storage of video, still images and text such as artist bios, lyrics, liner notes, photo albums, discographies, and full-motion video clips.

You currently have a Creative MediaSource 24-bit multi-channel DVD-Audio player. To view the visual portion of your DVD-Audio disc, you need to purchase a 24-bit multi-channel DVD Audio & Video player.

Visit www.soundblaster.com for more information.

To view the image files contained on a DVD-Audio, you need to upgrade to Intervideo's Universal Player.


Creative EAX Console

Creative EAX Console allows you to configure the Audigy 2 ZS processor's effects engine.

EAX ADVANCED HD promises to deliver sounds that are so life-like, you can almost see them! It is the computer industry's first system to recreate and deliver real-world, interactive audio experiences in games, music, and other audio applications. These audio effects take your computer beyond home-theater quality, immersing you in sound so vivid, your imagination can almost "see" it. The effects go beyond today's surround sound and 3D positional audio, to actually model an environment by taking into account room size, acoustic properties, reverb, echo, and many other effects that create a real-world experience.

Creative EAX Console consists of four sections: Audio Effects, CMSS 3D, Audio Clean-Up, and Time Scaling.

Audio Effects: Environmental Sound Processing

In Audio Effects , you can choose how you want to enhance all kinds of ordinary two-channel sounds.

  • Advanced EQ lets you boost or de-emphasize the low, mid or high frequencies of sound to suit individual preference and equipment characteristics. Choose various presets like Jazz or Rock to suit the audio characteristics you like best.
  • Special Effects let you modify sounds with pre-programmed algorithms so that male voices can be turned into female voices, or human speech turned into "chipmunk talk". You can have lots of fun, especially when communicating over the Internet.
  • Studio Effects can add standard distortion, wah, delays and chorus effects to an electric guitar or other musical instrument.
  • Environmental Effects simulate typical acoustic environments like stadiums, concert halls, and jazz clubs. By choosing an effect like "concert hall", you can make any music sound like it is being produced inside a concert hall, with all the characteristic echos and reverberation. Various settings let you vary the type of effect, amount of effect applied, and others. If you have connected rear speakers to your computer, EAX will trick your ears into believing that your room has turned into a concert hall or jazz club. EAX becomes more effective as the number of speakers connected is increased. It supports up to 6 speakers and one subwoofer.
  • Karaoke Effects let singers add high-quality echo to add richness to their voices. Users can also vary the music's pitch to suit their vocal range.
Karaoke: Creating instant karaoke music

Karaoke fans can create instant karaoke background music from any CD, MP3, WMA, or WAV file by suppressing the vocals. You can also adjust the pitch of the music and microphone effect to suit your voice.

CMSS 3D: Simulating Surround Sound

Creative MultiSpeaker Surround (CMSS) 3D makes ordinary two-channel (Left and Right Stereo) sound seem to surround you, even through only two speakers. For users with 5.1, 6.1 or 7.1 multichannel speaker systems, CMSS can also simulate surround sound from ordinary stereo. This is useful for watching DVDs and VCDs, which contain only stereo soundtracks.

Select CMSS for multichannel audio enhancement on 4/4.1, 5.1, 6.1 or 7.1 speaker systems, CMSS 2 for movies, and Stereo Surround for a stereo signal to be player over each speaker pair of your multi-speaker setup.

Note

  • For a 4/4.1-speaker system, audio for your subwoofer is processed by the speaker system.
Audio Clean-up: Removing noise and distortion

Audio Clean-up allows you to process prerecorded as well as real-time audio, in order to remove noise, click sounds and other artifacts. For example, when recording music from old vinyl records, "click" and "pop" sounds can be removed with the Clean-up feature. The Click Meter informs you whenever the noise clean-up feature is activated during recording and also how many clicks are removed.

Time Scaling: Varying the speed of playback

Karaoke fans and musicians may sometimes wish to slow a song down (or speed it up) to catch the lyrics or play along with the music. However, varying the speed usually also varies the pitch of the song. With the Time Scaling feature, Audigy 2 ZS users can maintain the pitch of a song while varying the playback speed.

For more information and usage details on EAX ADVANCED HD, refer to the Creative EAX Console online Help.


Creative Surround Mixer

Creative Surround Mixer integrates all of your audio inputs to allow you to create the perfect listening environment. You can adjust volume levels, select input sources and even balance your speakers.

Use Creative Surround Mixer to select the device you wish to listen to or record from. It operates in two possible modes. Click the Basic Mode or Advanced Mode button to switch between the two modes:

In Basic mode, you can:

  • mix sounds from various audio input sources when playing or recording
  • control volume, bass and treble

In Advanced mode, you can:

  • control balance and vary the loudness ratio between front/rear speakers (fader)
  • control the relative loudness levels between Front Center, Rear Center and Subwoofer speakers (if any)

For more information and usage details on Creative Surround Mixer, refer to its online Help.


Creative Speaker Settings

Creative Speaker Settings allows you to adjust your speaker configuration from one place. You can use it to select your type of speaker system, and to adjust the volume and cutoff frequency for your subwoofer.

This is the main application to use for the following tasks:

  • Designating the number and configuration of speakers to use
  • Testing your speakers
  • Activating or deactivating Digital Output
  • Managing bass output by selecting subwoofer crossover frequency and volume
  • Control the bass boost level and cutoff frequency settings


Creative Speaker Calibrator

Creative Speaker Calibrator is a wizard that quickly helps you get the best audio experience from your audio card and speaker system. It automatically sets many sophisticated parameters for you, so that you don't have to worry about tweaking your audio card and speaker settings.

You can choose Advanced calibration if you are a hi-fi or surround sound enthusiast and you want to tweak your speaker system to the limit. Otherwise Basic calibration is for you.

For more information and usage details on Creative Speaker Calibrator, refer to its online Help.


Creative MiniDisc Center

Creative MiniDisc Center allows you to play popular audio file formats and compact discs (CDs) for recording to digital recorders, such as DATs, and MiniDiscs (MDs). MiniDisc Center helps you manage what you record to your digital recorder. You can put together an album of all your favorite songs, each of which may be in a different audio format. It lets you organize the sequence of the tracks to be played back, and then record them to your digital recorder. You can also automatically insert a preset period of silence after each track.

With MiniDisc Center, you can:

  • create an album of your favorite songs, each of which may be in a different audio format
  • insert a preset period of silence automatically between each track
  • play back your personal album and record it to your MD recorder

For more information and usage details on Creative MiniDisc Center, refer to its online Help.


Creative SoundFont Bank Manager

Creative SoundFont Bank Manager (CSFBM) helps you to configure and organize SoundFont banks.

With CSFBM, you can:

  • Customize SoundFont banks
    CSFBM helps you to create customized SoundFont banks.
  • Audition presets on your computer
    The virtual keyboard in CSFBM allows you to audition presets quickly on your computer. You can also audition presets from an external MIDI device, such as a MIDI keyboard.

For more information and usage details on Creative SoundFont Bank Manager, refer to its online Help.


Creative Audio Stream Recorder 2

Normally, to listen to a song on the Internet, you need to download the entire file onto your hard disk first - before you can even hear the music.

Internet radio stations can, however, make it more convenient for you to enjoy downloaded music: they employ "streaming" technology by which music data flows like a "stream" to your audio card directly, bypassing permanent hard disk storage.

Thus, the song starts to play as soon as a portion of its data stream has arrived at your audio card. The downside of streaming technology was that you could not record the music onto your hard disk for future reference.

Audio Stream Recorder 2 (ASR2) is designed to overcome this problem by letting you record streaming audio onto your hard disk as standard MP3 or WMA files.

For more information and usage details on Creative Audio Stream Recorder 2, refer to its online Help.


Creative Wave Studio

WaveStudio is a Windows-based application that allows you to perform the following sound editing functions easily:

  • Play, edit, and record 8-bit (tape quality), 16-bit (CD quality) and 24-bit wave data.
  • Enhance your wave data or create unique sounds with various special effects and editing operations such as reverse, echo, mute, pan, cut, copy, and paste.
  • Open and edit several audio files at the same time.
  • Open Raw (.RAW), MP3 (.MP3) and Windows Media Audio (.WMA) data files.

When you need to edit sound files, use Creative Wave Studio. This application supports popular file formats like WAV and AIFF. With Wave Studio, you can convert between file formats and edit out any section of sound. Apply effects like fade-in/fade-out. You can also use it to blend two or more songs into a single file.

For more information and usage details on Creative Wave Studio, refer to its online Help.


Creative THX Setup Console

Creative THX Setup Console is a stand-alone application featuring two screens accessible via tabs.

This is the main application to use for the following tasks:

  • Designating the number and configuration of speakers to use
  • Activating or deactivating Digital or Analog Output
  • Testing your speakers
  • Managing EQ Settings for the Center Channel position
  • Managing the relative level calibration, time alignment and 3D panner calibration

For more information and usage details on Creative THX Setup Console, refer to its online Help.


Creative Graphic Equalizer

Creative Graphic Equalizer (EQ) is designed to improve and fine-tune the audio quality of your playback. Just select any one of the factory presets, or adjust the boost or cut amount (up to 12 dB) for 10 preselected frequency bands. You can also save the settings as a custom preset once you are satisfied with the adjustments.

For more information and usage details on Creative Graphic Equalizer, refer to its online Help.


Troubleshooting and FAQs

This section provides solutions to problems you may encounter during installation or normal use. This includes:

    • Problems Installing Software
    • Problems with Sound
    • Problems with Sound and CD-ROMs
    • Problems with File Transfers on Some VIA Chipset Motherboards
    • Insufficient SoundFont Cache
    • Problems with the Joystick
    • Problems with Multiple Audio Devices
    • Problems with Sound Blaster Live! Series or Sound Blaster PCI512 card
    • Resolving I/O Conflicts
    • Problems in Windows XP
    • Problems with Digital Audio Devices


Problems Installing Software

The installation does not start automatically after the Audigy 2 ZS Installation and Applications CD is inserted.

The AutoPlay feature in your Windows system may not be enabled.

To start the installation program through the My Computer shortcut menu:

  1. Double-click the My Computer icon on your Windows desktop.
  2. In the My Computer window, right-click the CD/DVD-ROM drive icon.
  3. On the shortcut menu, click AutoPlay and follow the instructions on the screen.

To enable AutoPlay through Auto Insert Notification:

  1. Click Start -> Settings -> Control Panel.
  2. In the Control Panel window, double-click the System icon.
  3. In the System Properties dialog box, click the Device Manager tab and select your CD/DVD-ROM drive.
  4. Click the Properties button.
  5. In the Properties dialog box, click the Settings tab and select Auto Insert Notification.
  6. Click the OK button to exit from the dialog box.


Problems with Sound

There is unexpected excessive environmental sound or effects when an audio file is played.

The last selected preset is an inappropriate environment for the current audio file.

To switch to an appropriate environment:

  1. Click the Audio Effects tab in Creative EAX Console.
  2. Click the Enable/Disable Audio Effects check box to clear it.
    The preset box title may change, depending on the effect you select.

You can also check the following:

  • In Surround Mixer, the source and master volume sliders are set to mid-range (50%).
  • The correct input is selected for speaker systems with multiple inputs.

No sound from the headphones.

Check the following:

  • The headphones are connected to the Headphones jack.
  • In the Speaker Selection tab of Creative Speaker Settings, the Headphones option is selected in the Speaker/Headphone Selection box.
  • In the Basic tab of Creative Surround Mixer, the recording source selected is "What U Hear".

Individual analog recording sources are not displayed in Creative Surround Mixer.

The following analog recording sources are combined in one recording control called Analog Mix (Line/CD/TAD/Aux/PC), which is found in the Record panel of the Basic tab:

  • Line-In
  • CD Audio
  • Auxiliary
  • TAD-In
  • PC Speaker

Individual analog recording sources cannot be selected in Creative Surround Mixer.

Five analog recording sources are combined under the selection Analog Mix (Line/ CD/TAD/Aux/PC). For more information, see the previous Troubleshooting item.

To record an individual analog source:

  • In the Record panel of the Basic tab in Creative Surround Mixer, make sure the recording source selected is Analog Mix (Line/CD/TAD/Aux/PC).
  • In the Source panel, mute the analog sources that you do not want to record by clicking the Speaker button to change it to a button with a red cross sign on it.

No sound from the speakers.

Check the following:

  • You have connected your speakers to your card's output.
  • You have selected the correct source in the Source panel Creative Surround Mixer.
  • If both the above conditions have been met and you still do not get any sound, click the red plus sign above the Volume control and check whether the Digital Output Only check box is selected. If it is, you are in the Digital Output Only mode and so must connect to digital speakers to hear the sound from your audio card. See the section on "Speaker Selection Settings" in Creative Speaker Setting's online Help for more information.

No audio output when playing digital files such as .WAV, MIDI files or AVI clips.

Check the following:

  • The speakers' volume control knob, if any, is set at mid-range. Use Creative Surround Mixer to adjust the volume, if necessary.
  • The powered speakers or external amplifier are connected to the card's Line Out or Rear Out jack.
  • There is no hardware conflict between the card and a peripheral device. See Resolving I/O Conflicts.
  • The Speaker selection in Creative Speaker Settings corresponds to your speaker or headphone configuration.

Panning a source sometimes turns off its sound.

This occurs when you are in the Digital Output Only mode and the source's left-right balance in a software mixer application other than Creative Surround Mixer (for example, the Windows Volume Control application) is at the opposite end compared to the position to which you have panned the source in the Basic tab of Creative Surround Mixer. For example, the CD Audio balance in Windows Volume Control is on the left but in Creative Surround Mixer you have panned the CD Audio to the right.

To solve this problem:

  • Open that other mixer, and center the balances for all the audio input sources.
    This ensures that your analog sources will not turn silent when you pan them in Creative Surround Mixer.


Problems with Sound and CD-ROMs

No audio output when playing audio CDs.

To solve this problem:

  • Make sure the Analog Audio connector on the CD/DVD-ROM drive and the CD In connector on the audio card are connected.
  • Enable digital CD playback:

For Windows 98 SE:

    1. Click Start -> Settings -> Control Panel.
    2. In the Control Panel dialog box, double-click the Multimedia icon.
    3. In the Multimedia Properties dialog box, click the CD Music tab.
    4. Click the Enable digital CD audio for this CD-ROM device check box to select it.
    5. Click the OK button.

For Windows Me:

    1. Click Start -> Settings -> Control Panel.
    2. In the Control Panel dialog box, double-click the System icon.
    3. In the System Properties dialog box, click the Device Manager tab.
    4. Double-click the DVD/CD-ROM drives icon.
      Your computer drives will appear.
    5. Right-click the disk drive icon. A menu will appear.
    6. Click Properties.
    7. In the Digital CD Playback box of the next dialog box, click the Enable digital CD audio for this CD-ROM device check box to select it.
    8. Click the OK button.

For Windows 2000 and Windows XP:

    1. Click Start -> Settings -> Control Panel.
    2. In the Control Panel dialog box, double-click the System icon.
    3. In the System Properties dialog box, click the Hardware tab.
    4. Click the Device Manager button.
    5. Double-click the DVD/CD-ROM drives icon.
      Your computer drives will appear.
    6. Right-click the disk drive icon. A menu will appear.
    7. Click Properties.
    8. In the Digital CD Playback box of the next dialog box, click the Enable digital CD audio for this CD-ROM device check box to select it.


Problems with File Transfers on Some VIA Chipset Motherboards

After you install the Audigy 2 ZS audio card on a VIA chipset motherboard, you may have the slight chance of seeing one of the following:

When transferring large amounts of data, the computer stops responding or restarts itself, OR
Files transferred from another drive are incomplete or corrupted.

These problems appear in a small number of computers, which contain the VIA VT82C686B controller chipset on their motherboards.

To verify if your motherboard has the VT82C686B chipset:

  • Refer to your computer or motherboard manual, or
  • In Windows:
    1. Click Start -> Settings -> Control Panel.

    2. Double-click the System icon.
    3. Click the Device Manager or Hardware tab.
    4. Click the Systems devices icon.
    5. In the list that appears, see if the items highlighted in the diagram appear.
    6. If the items appear, remove your computer cover and locate the VIA chipset on your motherboard. (Take note of the safety precautions in Step 1: Prepare your computer.)
      The VT82C686B chipset has its model number inscribed on the chip.

If you have the VT82C686B chipset:

  • Creative recommends that you first contact your computer vendor or motherboard manufacturer for the latest solution.
  • Some users have solved the above problems by doing one or both of the following:
    • downloading the latest VIA 4in1 drivers from www.viatech.com.tw*,
    • obtaining the most current BIOS for your motherboard from the manufacturer's web site*.

*Content in these web sites is controlled by other companies. Creative bears no responsibility for information or downloads obtained from them. This information is provided only as a convenience to you.


Insufficient SoundFont Cache

There is insufficient memory to load SoundFont banks.

This may occur when a SoundFont-compatible MIDI file is loaded or played while insufficient memory has been allocated to Creative SoundFont Bank Manager.

To have sufficient SoundFont cache memory:

  • Remove one or more SoundFont banks from your SoundFont cache.
    Do the following:
    1. Click the Bank button.
      The Configure Bank dialog box appears.
    2. Click the Select Bank drop-down button, and select a bank index.
    3. Highlight the bank and click the Remove button.
    4. Click the OK button to finish configuring your banks.
  • Load smaller SoundFont banks instead; or add more RAM to your system.
    Do one of the following:
    • In the Configure Bank dialog box of Creative SoundFont Bank Manager, select a smaller SoundFont bank, if available, from the Select Bank box.
    • Increase the system RAM on your computer. For more details, visit www.soundblaster.com for technical help.

Note

  • The amount of SoundFont cache you can allocate depends on the system RAM available. Your computer may slow down if the amount of cache used is too high.


Problems with the Joystick

The joystick connector is not working.

The audio card's Joystick/MIDI connector may be conflicting with the system's joystick port.

To solve this problem:

Disable the audio card's Joystick/MIDI connector and use the system port instead.
Do the following:

  1. Click Start -> Settings -> Control Panel.
  2. In the Control Panel window, double-click the System icon.
  3. In the System Properties dialog box, click the Device Manager tab.
  4. Double-click Sound, Video and Game Controllers, and then select Creative Sound Blaster Audigy 2 ZS Gameport (Creative Gameport for Windows 2000).
  5. Click the Properties button.
  6. In the Properties dialog box:

    7. If you see an Original Configuration (Current) option, clear the check box.
    If you see a Disable In This Hardware Profile option, select the check box.

  7. Click OK to restart Windows and for the change to take effect.

When the Gameport Joystick interface is disabled, the entry in Device Manager shows a red cross.

The joystick is not working properly with some programs.

The program may use the system processor timing to calculate the joystick position. When the processor is fast, the program may determine the position of the joystick incorrectly, assuming that the position is out of range.

To solve this problem:

Increase your system's 8 bit I/O recovery time of the BIOS setting, usually under the Chipset Feature Settings section. Or, if available, you may adjust the AT Bus speed to a slower clock. If the problem persists, try a different joystick.


Problems with Multiple Audio Devices

The other installed audio card is not working well.

You may have an existing audio device installed in your computer. The audio device may be an audio card or an onboard audio chipset. Before you install your Audigy 2 ZS audio card, you are advised to completely uninstall and remove your existing audio device. Operating multiple audio devices in your computer may introduce usability issues.

Alternatively, during the installation of your Audigy 2 ZS audio card, do the following:

  • If your computer detects an installed Sound Blaster Live! Series or Sound Blaster PCI512 audio card, a message box recommending that you completely uninstall and remove the older audio device will appear. Click the Yes button and follow the instructions on the screen to complete the removal of the old audio device. Remove the old audio card from your computer.
  • If your computer detects any other installed audio card, a message box recommending that you completely uninstall and remove the older audio device will appear. Click the Yes button to continue with the installation of the Audigy 2 ZS audio card.
    After the installation of the Audigy 2 ZS audio card, completely uninstall the existing card and remove the audio card from your computer.

The onboard audio chipset is not working well.

Disable your computer's onboard audio chipset. See your computer's motherboard documentation for details.


Problems with Sound Blaster Live! Series or Sound Blaster PCI512 card

Sound Blaster Live! or Sound Blaster PCI512 applications are not working.

Other than normal playback and recording functions, older audio devices may not work well when Audigy 2 ZS or Audigy 2 ZS Platinum is installed.

To solve this problem:

Uninstall and remove the older card from the computer. Otherwise, you can choose to disable the Sound Blaster Live! or Sound Blaster PCI512 card:

  1. Click Start -> Settings -> Control Panel.
  2. In the Control Panel window, double-click the System icon.
  3. In the System Properties dialog box, click the Device Manager tab.
  4. Double-click Sound, Video And Game Controllers, and then select Creative Sound Blaster Live! Series or Creative Sound Blaster PCI512.
  5. Click the Properties button.
  6. In the Properties dialog box:

    7. If you see an Original Configuration (Current) option, clear the check box.
    If you see a Disable In This Hardware Profile option, select the check box.

  7. Click OK to restart Windows and for the change to take effect.

When the audio device is disabled, the entry in Device Manager shows a red cross.


Resolving I/O Conflicts

Conflicts between your audio card and another peripheral device may occur if your card and the other device are configured to use the same I/O address.

To resolve I/O conflicts, change the resource settings of your audio card or the conflicting peripheral device in your system using the Device Manager in Windows 98 SE/Me.

If you still do not know which card is causing the conflict, remove all cards except the audio card and other essential cards (for example, disk controller and graphics cards). Add each card back until Device Manager indicates that a conflict has occurred.

To resolve hardware conflicts in Windows 98 SE/Me:

  1. Click Start -> Settings -> Control Panel.
  2. In the Control Panel window, double-click the System icon.
  3. In the System Properties dialog box, click the Device Manager tab.
  4. Under the Sound, Video And Game Controllers entry, select the conflicting audio card driver-indicated by an exclamation mark (!)-and click the Properties button.
  5. In the Properties dialog box, click the Resources tab.
  6. Make sure that the Use automatic settings check box is selected, and click the OK button.
  7. Restart your system to allow Windows 98 SE/Me to reassign resources to your audio card and/or the conflicting device.

Note

  • You can also refer to the Troubleshooting section in the online Help for Windows 98 SE/Me.


Problems in Windows XP

A Hardware Installation error message appears on a Windows XP operating system when non-Creative applications are being installed.

At the time of this product's release, Microsoft strongly encouraged companies to submit their hardware solutions for certification. If a hardware device driver is not submitted, or does not qualify, for Microsoft certification, a warning message similar to the one below appears.

You may see the message when you install hardware drivers from companies other than Creative. If you do, you may choose to click the Continue Anyway button. Device drivers not signed by Microsoft may be used in Windows XP, and need not impair or destabilize your computer.

Should you need more XP-related information or help, you can contact the company that developed the driver, at the company's web site or helpline.


Problems with Digital Audio Devices

Intermittent hissing or no sound is heard from my digital speakers.

Make sure you select the sampling rate of the PCM SPDIF output of your Digital Out connector to match the requirements of the receiving device. You may need to select a lower digital output sampling rate. The choices available are 48 kHz and 96 kHz.

To solve this problem:

  1. In Creative MediaSource Go! Launcher, click the Product Settings tab.
  2. Double-click the Device Controls icon.
  3. Click the Sampling Rate tab.
  4. Click the required sampling rate from the Digital Output Sampling Rate list.

Popping noises are heard during playback.

The DMA feature may not be enabled for your computer's drives.

To solve this problem:

For Windows 98 SE and Windows Me:

  1. Click Start -> Settings -> Control Panel.
  2. In the Control Panel dialog box, double-click the System icon.
  3. In the System Properties dialog box, click the Device Manager tab.
  4. Double-click the Disk drives icon.
    Your computer drives will appear.
  5. Double-click the hard disk drive icon.
  6. In the box that appears, click the Settings tab.
  7. Click the DMA (direct memory access) check box to select it.
    An alert message box appears.
  8. Click the OK button.
  9. Click the OK button in the next box.
  10. Click the Close button on the System Properties dialog box.
  11. When prompted to restart your computer, click the Yes button.
  12. Repeat steps 4-11 if you have other drives, for example, other hard disk drives, CD/DVD-ROM, and CD-RW drives. In step 4, double-click the respective drive icon.

For Windows 2000 and Windows XP:

  1. Click Start -> Settings -> Control Panel.
  2. In the Control Panel dialog box, double-click the System icon.
  3. In the System Properties dialog box, click the Hardware tab.
  4. Click the Device Manager button.
  5. Double-click the ATA/ATAPI IDE Controllers icon.
    Your IDE channels will appear.
  6. Right-click the Primary IDE Channel icon.
  7. Click Properties.
  8. In the Properties dialog box, click the Advanced Settings tab.
  9. Click the DMA if available check box to select it.
  10. Click the OK button.


General Specifications

This section displays the specifications of your Audigy 2 ZS audio card, Joystick/MIDI bracket and Platinum Drive (included with Audigy 2 ZS Platinum).

PCI Bus Mastering
  • PCI Specification Version 2.1 compliant
  • Bus mastering reduces latency and speeds up system performance
Audigy 2 ZS Processor
  • Advanced hardware accelerated digital effects processing
  • 32-bit digital processing, which maintains a 192 dB dynamic range
  • Patented 8-point interpolation that reduces distortion to inaudible levels
  • 64-voice hardware wavetable synthesizer
  • Professional quality digital mixing and equalization
Versatile Audio Features
  • Playback of 64 audio channels, each at an arbitrary sample rate
  • 32-bit mixing of all digital sources within Audigy 2 ZS's Digital Mixer
  • 24-bit Analog-to-Digital conversion of analog inputs at 96 kHz sample rate
  • 24-bit Digital-to-Analog conversion of digital sources at 96 kHz to analog 7.1 speaker output
  • 24-bit Digital-to-Analog conversion of stereo digital sources at 192 kHz to stereo output
  • 16-bit to 24-bit recording sampling rates: 8, 11.025, 16, 22.05, 24, 32, 44.1, 48 and 96 kHz, including ASIO2 support at 16-bit 48 kHz resolution.
Professional Digital Audio Processing
  • Supports Sony/Philips Digital Interface (SPDIF) format of up to 24-bit/96 kHz quality
  • SPDIF output at selectable sampling rate of 48 or 96 kHz
  • SPDIF output not available during playback of protected digital audio contents authored with DRM (Digital Rights Management) technology
  • Selectable 6-channel SPDIF output to matching digital speaker systems
  • Software switching of SPDIF Input-to-Output (bypass) to minimize cable connection hassle
  • Low latency multitrack recording with ASIO support
Flexible Mixer Control
  • Selectable input source or mixing of various audio sources for recording
  • Adjustable master volume control
  • Separate bass and treble control
  • Front and rear balance control
  • Muting and panning control for mixer sources
THX Certification
  • Audigy 2 ZS has received the prestigious THX Multimedia Certification award, making it the perfect choice for PC audiophiles seeking the very best music and movie experiences.
Dolby Digital and Digital Surround EX Decoding
  • Decodes Dolby Digital Surround EX to 7.1 or 6.1 channels, or will pass through a compressed SPDIF bitstream to an external decoder
  • Bass redirection: enhances bass output to subwoofer for small satellite speaker systems
  • Crossover bass frequency (10-200 Hz): adjustable to standalone subwoofer units for desired bass level
  • Adjustable Center, Rear Center and LFE level control
  • Creative MultiSpeaker Surround (CMSS)
  • Multispeaker technology
  • Upmixes mono or stereo sources to 7.1 channels
  • Professional-quality panning and mixing algorithm
DTS-ES
  • Support DTS decoding for 5.1 audio
  • Support DTS-CD playback and decoding for 5.1 audio
  • Support DTS-ES for 7.1/6.1 audio
    • DTS-ES Matrix 6.1 for decoding 5.1-channel soundtracks with a back surround channel matrix encoded into the left and right surround channel
    • DTS-ES Discrete 6.1 for 6.1 soundtracks mastered with a discrete back surround channel
EAX ADVANCED HD

EAX ADVANCED HD brings a new level of performance, power, and flexibility to PC audio. The all-new EAX ADVANCED HD Game Audio Library takes in-game audio and acoustic simulation to a whole new level.These innovative technologies bring tremendous realism and total audio immersion to PC gaming:

  • New Multi-EnvironmentTM technology renders multiple environment audio effects in real time.
  • Environment PanningTM makes it easy for gamers to track, with three-dimensional precision, the location and movement of sounds that usually represent enemies or team mates. This gives Audigy 2 ZS gamers a better advantage as they are more "attuned" to the game scenario.
  • Environment ReflectionsTM offers localization of early reflections and echoes.
  • Environment FilteringTM accurately simulates the propagation of sound in both open and closed environments.
  • Environment MorphingTM allows for seamless transition from one environment to the next.

EAX ADVANCED HD Music Technologies also assure sonic superiority, rich environment effects and music enhancement features such as Audio Clean-Up, Time Scaling and EAX ADVANCED HD audio effects.

  • Audio Clean-Up enables the removal of unwanted noise in a digital audio file.
  • Time Scaling speeds up and slows down music with no distortion.
  • EAX ADVANCED HD audio effects, developed especially for music listening, further enhance playback of songs.
  • EAX ADVANCED HD offers dramatically increased 3D audio performance and functionality. Delivering superior audio fidelity and sophisticated reverb effects, this unsurpassed digital entertainment experience is available only from the Audigy 2 ZS family of products.
FireWire (IEEE 1394) Compatibility
  • Compliant to IEEE 1394a specification
  • Supports data rates of 100, 200, and 400 Mbps
  • Supports up to 63 FireWire (IEEE 1394) compatible devices in a daisy-chain configuration
  • Supplies up to 3 watts to FireWire (IEEE 1394) compatible devices


Connectivity

Audigy 2 ZS audio card
Audio Inputs
  • Line-level analog Line input via stereo jack on rear bracket
  • Mono Microphone analog input via stereo jack on rear bracket
  • CD_IN line-level analog input via 4-pin Molex connector on card
  • AUX_IN line-level analog input via 4-pin Molex connector on card
  • TAD line-level analog input via 4-pin Molex connector on card
  • CD_SPDIF digital input via 2-pin Molex connector on card
Audio Outputs
  • Digital Out via 4-pole 3.50 mm (1/8-inch) minijack on rear bracket
  • Three line-level analog outputs via 4-pole 3.50 mm (1/8-inch) minijacks on rear bracket: Front Left, Front Right, Rear Left, Rear Right, Side Right, Center, Subwoofer and Side Left channels
  • Stereo headphone (32-ohm load) support on Line Out 1
FireWire (IEEE 1394) Interfaces
  • 2 x 5 pin internal FireWire (IEEE 1394) connector on card
  • 6-pin FireWire (IEEE 1394) connector on rear bracket
Other Interfaces
  • 2 x 8 pin header for connection to the Joystick/MIDI bracket (optional)
Joystick/MIDI bracket
  • 15-pin Joystick/MIDI connector on rear bracket
Platinum Drive
Inputs and outputs on front panel
  • Two RCA jacks for coaxial SPDIF input and output
  • Headphone output and volume control with auto detection via 6.35 mm (1/4-inch) stereo jack
  • Shared line-level analog Line/Microphone input (Line In 2/Mic In 2) via 6.35 mm (1/4-inch) stereo jack. Shared input selectable via knob with gain control for microphone.
  • Two mini MIDI female connectors for MIDI input and output
  • Two RCA jacks for Auxiliary input
  • Two optical connectors for optical SPDIF input and output
  • FireWire (IEEE 1394) connector for FireWire (IEEE 1394) compatible devices
  • Infrared receiver for receiving infrared signals from the remote control. Transmission range within four meters (13 feet) with 15-degree deviation from the center axis.
Interfaces
  • 4-pin power supply header for connection to system power supply unit
  • 2 x 20 pin AD_EXT header for connection to Audigy 2 ZS audio card
  • 2 x 5-pin FireWire (IEEE 1394) header for connection to Audigy 2 ZS audio card


License and Copyright

Information in this document is subject to change without notice and does not represent a commitment on the part of Creative Technology Ltd. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the written permission of Creative Technology Ltd. The software described in this document is furnished under a license agreement and may be used or copied only in accordance with the terms of the license agreement. It is against the law to copy the software on any other medium except as specifically allowed in the license agreement. The licensee may make one copy of the software for backup purposes only.

Sound Blaster and Blaster are registered trademarks, and the Sound Blaster Audigy logo, the Sound Blaster PCI logo, EAX ADVANCED HD, Multi-Environment, Environment Panning, Environment Reflections, Environment Filtering, Environment Morphing, Creative Multi Speaker Surround and Inspire are trademarks of Creative Technology Ltd. in the United States and/or other countries. E-Mu and SoundFont are registered trademarks of E-mu Systems, Inc. Cambridge SoundWorks, MicroWorks and PC Works are registered trademarks, and PC Works FourPointSurround is a trademark of Cambridge SoundWorks, Inc. Intel and Pentium are registered trademarks of Intel Corporation. Microsoft, MS-DOS, Windows and the Windows logo are registered trademarks of Microsoft Corporation. FireWire is a registered trademark, and the FireWire logo is a trademark of Apple Computer, Inc. THX is a registered trademark of THX Ltd. "DTS", "DTS-ES Extended Surround" and "Neo:6" are trademarks of Digital Theater Systems, Inc. All other products are trademarks or registered trademarks of their respective owners.

Manufactured under license from Dolby Laboratories. "Dolby", "Pro Logic", "MLP Lossless", and the double-D symbol are trademarks of Dolby Laboratories. Confidential unpublished works. Copyright 1992-1998 Dolby Laboratories. All rights reserved.

This product is covered by one or more of the following U.S. patents:
4,506,579; 4,699,038; 4,987,600; 5,013,105; 5,072,645; 5,111,727; 5,144,676; 5,170,369; 5,248,845; 5,298,671; 5,303,309; 5,317,104; 5,342,990; 5,430,244; 5,524,074; 5,698,803; 5,698,807; 5,748,747; 5,763,800; 5,790,837.

The Software License Agreement is found in a seperate folder on the Installation and Applications CD.

Copyright © 2003 by Creative Technology Ltd. All rights reserved.

Version 1.00

June 2003


Click the Contents tab to see the Table of Contents.

Click the Index tab to see a list of index entries.